/**
* Theme Name: PhysioZen Child
* Description: This is a child theme of PhysioZen.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: physiozen
* Version: 1.0.0
* Tested up to: 6.6
* Requires PHP: 7.4
* License:
* License URI:
* Text Domain: physiozen-child
* Copyright: cmsmasters 2025 / All Rights Reserved
*/

.elementor-element.elementor-element-61e96755.cmsmasters-block-default.cmsmasters-sticky-default.elementor-widget.elementor-widget-cmsmasters-post-featured-image.cmsmasters-widget-image {
    display: none;
}

button.cmplz-btn.cmplz-deny:before {
    background-color: white !important;
}

.elementor-element.elementor-element-7d1beb28.elementor-widget__width-inherit.cmsmasters-block-default.cmsmasters-sticky-default.elementor-widget.elementor-widget-image img {
    display: none;
}

input.cmsmasters-search-form__input {
    display: none;
}

a.cmsmasters-button-link.elementor-widget-cmsmasters-button__button.cmsmasters-icon-view-default.cmsmasters-icon-shape-.cmsmasters-button-size-sm:focus
{
    font-weight: bold;
}